<div [ngClass]="{'la-container': center}" class="{{className}}">
  <div class="la-line-scale la-{{ color }}" [ngClass]="{'la-sm': size == 0, 'la-2x': size == 2, 'la-3x': size == 3}">
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
  </div>
</div>
